.services-card-section {
  padding: 60px 20px;
}

.services-card-wrapper {
  max-width: var(--site-max-width, 1400px);
  margin: 0 auto;
  text-align: center;
}



.services-card-wrapper .separator2 {
  width: 40px;
  height: 4px;
  background-color: var(--accent-color, #ffc83d); /* bright yellow */
  margin: 20px 0;
  border-radius: 2px;
}

.services-card-wrapper h2{
text-align: left;
}

.services-card-wrapper h3{
text-align: left;
}

.services-heading h2 {
  font-size: 42px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 700;
  color: var(--text-color, #002b28);
}


.services-heading .highlight {
  color: var(--dark-background-color, #002b28);
}

.services-heading .highlight-accent {
  color:  var(--accent-color, #ffc83d);
}

.services-subtitle {
  max-width: 700px;
  margin: 0 auto 50px;
  color: #174b45;
  font-size: 18px;
  line-height: 1.5;
}

.services-card-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px;
}

.service-card {
  background-color: #ffffff;
  border-radius: 20px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.06);
  overflow: hidden;
  max-width: 450px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1 1 400px;
  transition: transform 0.3s ease;
}

.service-card:hover {
  transform: translateY(-4px);
}

.card-image-wrapper img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  display: block;
}

.card-content {
  padding: 24px;
  flex-grow: 1;
}


.card-title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #002b28;
    text-align: center !important;
}

.card-description {
  font-size: 16px;
  color: #333333;
  line-height: 1.5;
}

.card-footer {
  padding: 0 24px 24px;
}

.learn-more-btn {
  display: none;
  background-color:  var(--accent-color, #ffc83d);
  border: none;
  border-radius: 10px;
  color: #002b28;
  font-weight: 600;
  padding: 12px 16px;
  width: 100%;
  text-align: left;
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.learn-more-btn:hover {
  background-color:  var(--accent-color, #ffc83d);
}

.arrow {
  font-size: 18px;
}
